Jump to content
Search In
  • More options...
Find results that contain...
Find results in...

joost986

Members
  • Posts

    2
  • Joined

  • Last visited

Converted

  • Gender
    Undisclosed
  • Personal Text
    I am new!

joost986's Achievements

Tree Puncher

Tree Puncher (2/8)

0

Reputation

  1. Thank you for the response, but after uninstalling my antivirus software wich includes a firewall (I am using Norman security suite) I was able to run gradle. The weird thing is that when I disabled the firewall it didn't help so I assumed that it was not the problem. Whoever when I deinstalled the software it suddenly worked. Now that I reinstalled the antivirus software it asked if I would allow gradle to connect to the internet. It seems that I missed the firewall warning and it blocked it by default. Thanks for your help LexManos!
  2. Hello! I have a question regarding the installation of forge. I am not able to install the minecraft forge source edition. I am using forge-1.7.2-10.12.1.1098. It seems to be stuck at "> configuring > 0/1 projects > root project > resolving dependencies ':classpath" and after a short while it moves on with a fatal error. for example: "[fatal error] runtime-3.9.0-v20130326-1255.pom:4:10: already seen doctype. " and it gives the same error with all the packages it downloads. I tried the same thing on my PC and my laptop, running similar software. I am using JDK 1.7. here is an screenshot of the error it gave after finishing: Can anyone help me? Joost986
×
×
  • Create New...

Important Information

By using this site, you agree to our Privacy Policy.